- generic [ref=e4]:
  - complementary [ref=e6]:
    - generic [ref=e7]:
      - generic [ref=e9] [cursor=pointer]:
        - img "logo" [ref=e10]
        - heading "@umijs/max" [level=1] [ref=e11]
      - menu [ref=e13]:
        - menuitem "home 首页" [ref=e14] [cursor=pointer]:
          - link "home 首页" [ref=e16]:
            - /url: /home
            - generic [ref=e17]:
              - img "home" [ref=e19]:
                - img [ref=e20]
              - generic [ref=e22]: 首页
        - menuitem "lock 权限演示" [ref=e23] [cursor=pointer]:
          - link "lock 权限演示" [ref=e25]:
            - /url: /access
            - generic [ref=e26]:
              - img "lock" [ref=e28]:
                - img [ref=e29]
              - generic [ref=e31]: 权限演示
        - menuitem "table CRUD 示例" [ref=e32] [cursor=pointer]:
          - link "table CRUD 示例" [ref=e34]:
            - /url: /table
            - generic [ref=e35]:
              - img "table" [ref=e37]:
                - img [ref=e38]
              - generic [ref=e40]: CRUD 示例
        - menuitem "user 用户管理" [ref=e41] [cursor=pointer]:
          - link "user 用户管理" [ref=e43]:
            - /url: /users
            - generic [ref=e44]:
              - img "user" [ref=e46]:
                - img [ref=e47]
              - generic [ref=e49]: 用户管理
        - menuitem "appstore 产品列表" [ref=e50] [cursor=pointer]:
          - link "appstore 产品列表" [ref=e52]:
            - /url: /products
            - generic [ref=e53]:
              - img "appstore" [ref=e55]:
                - img [ref=e56]
              - generic [ref=e58]: 产品列表
        - menuitem "tags 产品属性" [ref=e59] [cursor=pointer]:
          - link "tags 产品属性" [ref=e61]:
            - /url: /attributes
            - generic [ref=e62]:
              - img "tags" [ref=e64]:
                - img [ref=e65]
              - generic [ref=e67]: 产品属性
        - menuitem "bar-chart 排行榜" [ref=e68] [cursor=pointer]:
          - link "bar-chart 排行榜" [ref=e70]:
            - /url: /ranking
            - generic [ref=e71]:
              - img "bar-chart" [ref=e73]:
                - img [ref=e74]
              - generic [ref=e76]: 排行榜
        - menuitem "form 文章管理" [ref=e77] [cursor=pointer]:
          - link "form 文章管理" [ref=e79]:
            - /url: /articles
            - generic [ref=e80]:
              - img "form" [ref=e82]:
                - img [ref=e83]
              - generic [ref=e86]: 文章管理
        - menuitem "file-text 日志审计" [ref=e87] [cursor=pointer]:
          - generic [ref=e89]:
            - img "file-text" [ref=e91]:
              - img [ref=e92]
            - generic [ref=e94]: 日志审计
      - generic [ref=e96]:
        - generic [ref=e97] [cursor=pointer]:
          - img "avatar" [ref=e99]
          - generic [ref=e100]: "@umijs/max"
        - img [ref=e103] [cursor=pointer]
      - img [ref=e107] [cursor=pointer]
  - main [ref=e110]:
    - generic [ref=e111]:
      - generic "日志审计" [ref=e115]
      - generic [ref=e118]:
        - generic [ref=e123]:
          - generic [ref=e126]:
            - generic "操作人" [ref=e128]
            - textbox "操作人" [active] [ref=e133]:
              - /placeholder: 请输入操作人姓名
          - generic [ref=e137]:
            - generic "操作类型" [ref=e139]
            - generic [ref=e143] [cursor=pointer]:
              - generic [ref=e145]:
                - combobox "操作类型" [ref=e147]
                - generic: 请选择操作类型
              - generic:
                - img:
                  - img
          - generic [ref=e156]:
            - generic [ref=e158]:
              - button "重 置" [ref=e159] [cursor=pointer]:
                - generic [ref=e160]: 重 置
              - button "查 询" [ref=e161] [cursor=pointer]:
                - generic [ref=e162]: 查 询
            - generic [ref=e164] [cursor=pointer]:
              - text: 展开
              - img "down" [ref=e165]:
                - img [ref=e166]
        - generic [ref=e172]:
          - generic [ref=e176]:
            - img "reload" [ref=e179] [cursor=pointer]:
              - img [ref=e180]
            - img "column-height" [ref=e184] [cursor=pointer]:
              - img [ref=e185]
            - img "setting" [ref=e188] [cursor=pointer]:
              - img [ref=e189]
            - img "fullscreen" [ref=e193] [cursor=pointer]:
              - img [ref=e194]
          - generic [ref=e198]:
            - table [ref=e202]:
              - rowgroup [ref=e213]:
                - row "操作时间 操作人 操作类型 操作模块 操作描述 IP地址 执行时长 操作结果 操作" [ref=e214]:
                  - columnheader "操作时间" [ref=e215] [cursor=pointer]:
                    - generic [ref=e216]:
                      - generic [ref=e217]: 操作时间
                      - generic [ref=e219]:
                        - img [ref=e220]:
                          - img [ref=e221]
                        - img [ref=e223]:
                          - img [ref=e224]
                  - columnheader "操作人" [ref=e226]
                  - columnheader "操作类型" [ref=e227]
                  - columnheader "操作模块" [ref=e228]
                  - columnheader "操作描述" [ref=e229]
                  - columnheader "IP地址" [ref=e230]
                  - columnheader "执行时长" [ref=e231] [cursor=pointer]:
                    - generic [ref=e232]:
                      - generic [ref=e233]: 执行时长
                      - generic [ref=e235]:
                        - img [ref=e236]:
                          - img [ref=e237]
                        - img [ref=e239]:
                          - img [ref=e240]
                  - columnheader "操作结果" [ref=e242]
                  - columnheader "操作" [ref=e243]
              - rowgroup [ref=e244]:
                - generic:
                  - generic: 操作时间
                  - generic:
                    - generic:
                      - img:
                        - img
                      - img:
                        - img
                - generic:
                  - generic: 执行时长
                  - generic:
                    - generic:
                      - img:
                        - img
                      - img:
                        - img
                - row "2026-02-14 10:59:20 胡军 禁用 文章管理 隐藏文章 172.16.0.201 37ms 成功 eye 查看详情" [ref=e245]:
                  - cell "2026-02-14 10:59:20" [ref=e246]
                  - cell "胡军" [ref=e247]
                  - cell "禁用" [ref=e248]:
                    - generic [ref=e249]: 禁用
                  - cell "文章管理" [ref=e250]:
                    - generic [ref=e251]: 文章管理
                  - cell "隐藏文章" [ref=e252]:
                    - generic [ref=e253]: 隐藏文章
                  - cell "172.16.0.201" [ref=e254]
                  - cell "37ms" [ref=e255]
                  - cell "成功" [ref=e256]:
                    - generic [ref=e257]: 成功
                  - cell "eye 查看详情" [ref=e258]:
                    - button "eye 查看详情" [ref=e260] [cursor=pointer]:
                      - img "eye" [ref=e262]:
                        - img [ref=e263]
                      - generic [ref=e265]: 查看详情
                - row "2026-02-14 09:59:53 system 更新 系统设置 修改系统配置 172.16.0.73 4278ms 成功 eye 查看详情" [ref=e266]:
                  - cell "2026-02-14 09:59:53" [ref=e267]
                  - cell "system" [ref=e268]
                  - cell "更新" [ref=e269]:
                    - generic [ref=e270]: 更新
                  - cell "系统设置" [ref=e271]:
                    - generic [ref=e272]: 系统设置
                  - cell "修改系统配置" [ref=e273]:
                    - generic [ref=e274]: 修改系统配置
                  - cell "172.16.0.73" [ref=e275]
                  - cell "4278ms" [ref=e276]
                  - cell "成功" [ref=e277]:
                    - generic [ref=e278]: 成功
                  - cell "eye 查看详情" [ref=e279]:
                    - button "eye 查看详情" [ref=e281] [cursor=pointer]:
                      - img "eye" [ref=e283]:
                        - img [ref=e284]
                      - generic [ref=e286]: 查看详情
                - row "2026-02-14 03:02:30 黄涛 导出 权限管理 导出权限配置 172.16.0.196 2603ms 成功 eye 查看详情" [ref=e287]:
                  - cell "2026-02-14 03:02:30" [ref=e288]
                  - cell "黄涛" [ref=e289]
                  - cell "导出" [ref=e290]:
                    - generic [ref=e291]: 导出
                  - cell "权限管理" [ref=e292]:
                    - generic [ref=e293]: 权限管理
                  - cell "导出权限配置" [ref=e294]:
                    - generic [ref=e295]: 导出权限配置
                  - cell "172.16.0.196" [ref=e296]
                  - cell "2603ms" [ref=e297]
                  - cell "成功" [ref=e298]:
                    - generic [ref=e299]: 成功
                  - cell "eye 查看详情" [ref=e300]:
                    - button "eye 查看详情" [ref=e302] [cursor=pointer]:
                      - img "eye" [ref=e304]:
                        - img [ref=e305]
                      - generic [ref=e307]: 查看详情
                - row "2026-02-14 01:30:13 林娜 删除 其他 删除数据 36.110.230 4341ms 成功 eye 查看详情" [ref=e308]:
                  - cell "2026-02-14 01:30:13" [ref=e309]
                  - cell "林娜" [ref=e310]
                  - cell "删除" [ref=e311]:
                    - generic [ref=e312]: 删除
                  - cell "其他" [ref=e313]:
                    - generic [ref=e314]: 其他
                  - cell "删除数据" [ref=e315]:
                    - generic [ref=e316]: 删除数据
                  - cell "36.110.230" [ref=e317]
                  - cell "4341ms" [ref=e318]
                  - cell "成功" [ref=e319]:
                    - generic [ref=e320]: 成功
                  - cell "eye 查看详情" [ref=e321]:
                    - button "eye 查看详情" [ref=e323] [cursor=pointer]:
                      - img "eye" [ref=e325]:
                        - img [ref=e326]
                      - generic [ref=e328]: 查看详情
                - row "2026-02-13 23:36:55 黄涛 创建 产品管理 新增商品信息 113.45.148 3544ms 成功 eye 查看详情" [ref=e329]:
                  - cell "2026-02-13 23:36:55" [ref=e330]
                  - cell "黄涛" [ref=e331]
                  - cell "创建" [ref=e332]:
                    - generic [ref=e333]: 创建
                  - cell "产品管理" [ref=e334]:
                    - generic [ref=e335]: 产品管理
                  - cell "新增商品信息" [ref=e336]:
                    - generic [ref=e337]: 新增商品信息
                  - cell "113.45.148" [ref=e338]
                  - cell "3544ms" [ref=e339]
                  - cell "成功" [ref=e340]:
                    - generic [ref=e341]: 成功
                  - cell "eye 查看详情" [ref=e342]:
                    - button "eye 查看详情" [ref=e344] [cursor=pointer]:
                      - img "eye" [ref=e346]:
                        - img [ref=e347]
                      - generic [ref=e349]: 查看详情
                - row "2026-02-13 09:00:53 高峰 其他 系统设置 系统备份 192.168.1.206 2642ms 成功 eye 查看详情" [ref=e350]:
                  - cell "2026-02-13 09:00:53" [ref=e351]
                  - cell "高峰" [ref=e352]
                  - cell "其他" [ref=e353]:
                    - generic [ref=e354]: 其他
                  - cell "系统设置" [ref=e355]:
                    - generic [ref=e356]: 系统设置
                  - cell "系统备份" [ref=e357]:
                    - generic [ref=e358]: 系统备份
                  - cell "192.168.1.206" [ref=e359]
                  - cell "2642ms" [ref=e360]
                  - cell "成功" [ref=e361]:
                    - generic [ref=e362]: 成功
                  - cell "eye 查看详情" [ref=e363]:
                    - button "eye 查看详情" [ref=e365] [cursor=pointer]:
                      - img "eye" [ref=e367]:
                        - img [ref=e368]
                      - generic [ref=e370]: 查看详情
                - row "2026-02-12 10:36:10 高峰 删除 其他 删除数据 192.168.0.157 3446ms 成功 eye 查看详情" [ref=e371]:
                  - cell "2026-02-12 10:36:10" [ref=e372]
                  - cell "高峰" [ref=e373]
                  - cell "删除" [ref=e374]:
                    - generic [ref=e375]: 删除
                  - cell "其他" [ref=e376]:
                    - generic [ref=e377]: 其他
                  - cell "删除数据" [ref=e378]:
                    - generic [ref=e379]: 删除数据
                  - cell "192.168.0.157" [ref=e380]
                  - cell "3446ms" [ref=e381]
                  - cell "成功" [ref=e382]:
                    - generic [ref=e383]: 成功
                  - cell "eye 查看详情" [ref=e384]:
                    - button "eye 查看详情" [ref=e386] [cursor=pointer]:
                      - img "eye" [ref=e388]:
                        - img [ref=e389]
                      - generic [ref=e391]: 查看详情
                - row "2026-02-12 09:14:01 徐静 导出 用户管理 导出用户列表 192.168.0.118 3902ms 成功 eye 查看详情" [ref=e392]:
                  - cell "2026-02-12 09:14:01" [ref=e393]
                  - cell "徐静" [ref=e394]
                  - cell "导出" [ref=e395]:
                    - generic [ref=e396]: 导出
                  - cell "用户管理" [ref=e397]:
                    - generic [ref=e398]: 用户管理
                  - cell "导出用户列表" [ref=e399]:
                    - generic [ref=e400]: 导出用户列表
                  - cell "192.168.0.118" [ref=e401]
                  - cell "3902ms" [ref=e402]
                  - cell "成功" [ref=e403]:
                    - generic [ref=e404]: 成功
                  - cell "eye 查看详情" [ref=e405]:
                    - button "eye 查看详情" [ref=e407] [cursor=pointer]:
                      - img "eye" [ref=e409]:
                        - img [ref=e410]
                      - generic [ref=e412]: 查看详情
                - row "2026-02-12 08:22:35 黄涛 查询 用户管理 查看用户详情 113.45.103 4217ms 成功 eye 查看详情" [ref=e413]:
                  - cell "2026-02-12 08:22:35" [ref=e414]
                  - cell "黄涛" [ref=e415]
                  - cell "查询" [ref=e416]:
                    - generic [ref=e417]: 查询
                  - cell "用户管理" [ref=e418]:
                    - generic [ref=e419]: 用户管理
                  - cell "查看用户详情" [ref=e420]:
                    - generic [ref=e421]: 查看用户详情
                  - cell "113.45.103" [ref=e422]
                  - cell "4217ms" [ref=e423]
                  - cell "成功" [ref=e424]:
                    - generic [ref=e425]: 成功
                  - cell "eye 查看详情" [ref=e426]:
                    - button "eye 查看详情" [ref=e428] [cursor=pointer]:
                      - img "eye" [ref=e430]:
                        - img [ref=e431]
                      - generic [ref=e433]: 查看详情
                - row "2026-02-12 05:01:48 林娜 登出 权限管理 令牌失效 113.45.112 2614ms 成功 eye 查看详情" [ref=e434]:
                  - cell "2026-02-12 05:01:48" [ref=e435]
                  - cell "林娜" [ref=e436]
                  - cell "登出" [ref=e437]:
                    - generic [ref=e438]: 登出
                  - cell "权限管理" [ref=e439]:
                    - generic [ref=e440]: 权限管理
                  - cell "令牌失效" [ref=e441]:
                    - generic [ref=e442]: 令牌失效
                  - cell "113.45.112" [ref=e443]
                  - cell "2614ms" [ref=e444]
                  - cell "成功" [ref=e445]:
                    - generic [ref=e446]: 成功
                  - cell "eye 查看详情" [ref=e447]:
                    - button "eye 查看详情" [ref=e449] [cursor=pointer]:
                      - img "eye" [ref=e451]:
                        - img [ref=e452]
                      - generic [ref=e454]: 查看详情
                - row "2026-02-12 03:51:07 周丽 启用 文章管理 发布文章 192.168.0.20 4073ms 失败 eye 查看详情" [ref=e455]:
                  - cell "2026-02-12 03:51:07" [ref=e456]
                  - cell "周丽" [ref=e457]
                  - cell "启用" [ref=e458]:
                    - generic [ref=e459]: 启用
                  - cell "文章管理" [ref=e460]:
                    - generic [ref=e461]: 文章管理
                  - cell "发布文章" [ref=e462]:
                    - generic [ref=e463]: 发布文章
                  - cell "192.168.0.20" [ref=e464]
                  - cell "4073ms" [ref=e465]
                  - cell "失败" [ref=e466]:
                    - generic [ref=e467]: 失败
                  - cell "eye 查看详情" [ref=e468]:
                    - button "eye 查看详情" [ref=e470] [cursor=pointer]:
                      - img "eye" [ref=e472]:
                        - img [ref=e473]
                      - generic [ref=e475]: 查看详情
                - row "2026-02-12 03:17:12 赵敏 创建 用户管理 创建新用户账号 113.45.154 1007ms 成功 eye 查看详情" [ref=e476]:
                  - cell "2026-02-12 03:17:12" [ref=e477]
                  - cell "赵敏" [ref=e478]
                  - cell "创建" [ref=e479]:
                    - generic [ref=e480]: 创建
                  - cell "用户管理" [ref=e481]:
                    - generic [ref=e482]: 用户管理
                  - cell "创建新用户账号" [ref=e483]:
                    - generic [ref=e484]: 创建新用户账号
                  - cell "113.45.154" [ref=e485]
                  - cell "1007ms" [ref=e486]
                  - cell "成功" [ref=e487]:
                    - generic [ref=e488]: 成功
                  - cell "eye 查看详情" [ref=e489]:
                    - button "eye 查看详情" [ref=e491] [cursor=pointer]:
                      - img "eye" [ref=e493]:
                        - img [ref=e494]
                      - generic [ref=e496]: 查看详情
                - row "2026-02-11 23:42:09 李娜 其他 产品管理 修改商品图片 223.5.5.150 3799ms 成功 eye 查看详情" [ref=e497]:
                  - cell "2026-02-11 23:42:09" [ref=e498]
                  - cell "李娜" [ref=e499]
                  - cell "其他" [ref=e500]:
                    - generic [ref=e501]: 其他
                  - cell "产品管理" [ref=e502]:
                    - generic [ref=e503]: 产品管理
                  - cell "修改商品图片" [ref=e504]:
                    - generic [ref=e505]: 修改商品图片
                  - cell "223.5.5.150" [ref=e506]
                  - cell "3799ms" [ref=e507]
                  - cell "成功" [ref=e508]:
                    - generic [ref=e509]: 成功
                  - cell "eye 查看详情" [ref=e510]:
                    - button "eye 查看详情" [ref=e512] [cursor=pointer]:
                      - img "eye" [ref=e514]:
                        - img [ref=e515]
                      - generic [ref=e517]: 查看详情
                - row "2026-02-11 17:02:53 胡军 启用 订单管理 ENABLE操作 36.110.249 2740ms 成功 eye 查看详情" [ref=e518]:
                  - cell "2026-02-11 17:02:53" [ref=e519]
                  - cell "胡军" [ref=e520]
                  - cell "启用" [ref=e521]:
                    - generic [ref=e522]: 启用
                  - cell "订单管理" [ref=e523]:
                    - generic [ref=e524]: 订单管理
                  - cell "ENABLE操作" [ref=e525]:
                    - generic [ref=e526]: ENABLE操作
                  - cell "36.110.249" [ref=e527]
                  - cell "2740ms" [ref=e528]
                  - cell "成功" [ref=e529]:
                    - generic [ref=e530]: 成功
                  - cell "eye 查看详情" [ref=e531]:
                    - button "eye 查看详情" [ref=e533] [cursor=pointer]:
                      - img "eye" [ref=e535]:
                        - img [ref=e536]
                      - generic [ref=e538]: 查看详情
                - row "2026-02-11 14:04:31 root 导入 权限管理 导入权限配置 10.0.0.17 515ms 成功 eye 查看详情" [ref=e539]:
                  - cell "2026-02-11 14:04:31" [ref=e540]
                  - cell "root" [ref=e541]
                  - cell "导入" [ref=e542]:
                    - generic [ref=e543]: 导入
                  - cell "权限管理" [ref=e544]:
                    - generic [ref=e545]: 权限管理
                  - cell "导入权限配置" [ref=e546]:
                    - generic [ref=e547]: 导入权限配置
                  - cell "10.0.0.17" [ref=e548]
                  - cell "515ms" [ref=e549]
                  - cell "成功" [ref=e550]:
                    - generic [ref=e551]: 成功
                  - cell "eye 查看详情" [ref=e552]:
                    - button "eye 查看详情" [ref=e554] [cursor=pointer]:
                      - img "eye" [ref=e556]:
                        - img [ref=e557]
                      - generic [ref=e559]: 查看详情
                - row "2026-02-11 10:07:31 陈静 禁用 其他 禁用功能 223.5.5.180 1081ms 成功 eye 查看详情" [ref=e560]:
                  - cell "2026-02-11 10:07:31" [ref=e561]
                  - cell "陈静" [ref=e562]
                  - cell "禁用" [ref=e563]:
                    - generic [ref=e564]: 禁用
                  - cell "其他" [ref=e565]:
                    - generic [ref=e566]: 其他
                  - cell "禁用功能" [ref=e567]:
                    - generic [ref=e568]: 禁用功能
                  - cell "223.5.5.180" [ref=e569]
                  - cell "1081ms" [ref=e570]
                  - cell "成功" [ref=e571]:
                    - generic [ref=e572]: 成功
                  - cell "eye 查看详情" [ref=e573]:
                    - button "eye 查看详情" [ref=e575] [cursor=pointer]:
                      - img "eye" [ref=e577]:
                        - img [ref=e578]
                      - generic [ref=e580]: 查看详情
                - row "2026-02-11 04:16:25 高峰 其他 订单管理 订单发货 113.45.52 3263ms 成功 eye 查看详情" [ref=e581]:
                  - cell "2026-02-11 04:16:25" [ref=e582]
                  - cell "高峰" [ref=e583]
                  - cell "其他" [ref=e584]:
                    - generic [ref=e585]: 其他
                  - cell "订单管理" [ref=e586]:
                    - generic [ref=e587]: 订单管理
                  - cell "订单发货" [ref=e588]:
                    - generic [ref=e589]: 订单发货
                  - cell "113.45.52" [ref=e590]
                  - cell "3263ms" [ref=e591]
                  - cell "成功" [ref=e592]:
                    - generic [ref=e593]: 成功
                  - cell "eye 查看详情" [ref=e594]:
                    - button "eye 查看详情" [ref=e596] [cursor=pointer]:
                      - img "eye" [ref=e598]:
                        - img [ref=e599]
                      - generic [ref=e601]: 查看详情
                - row "2026-02-11 00:30:10 朱杰 更新 权限管理 编辑权限 10.0.0.85 2059ms 成功 eye 查看详情" [ref=e602]:
                  - cell "2026-02-11 00:30:10" [ref=e603]
                  - cell "朱杰" [ref=e604]
                  - cell "更新" [ref=e605]:
                    - generic [ref=e606]: 更新
                  - cell "权限管理" [ref=e607]:
                    - generic [ref=e608]: 权限管理
                  - cell "编辑权限" [ref=e609]:
                    - generic [ref=e610]: 编辑权限
                  - cell "10.0.0.85" [ref=e611]
                  - cell "2059ms" [ref=e612]
                  - cell "成功" [ref=e613]:
                    - generic [ref=e614]: 成功
                  - cell "eye 查看详情" [ref=e615]:
                    - button "eye 查看详情" [ref=e617] [cursor=pointer]:
                      - img "eye" [ref=e619]:
                        - img [ref=e620]
                      - generic [ref=e622]: 查看详情
                - row "2026-02-10 20:23:13 system 更新 权限管理 修改角色权限 192.168.0.91 1335ms 成功 eye 查看详情" [ref=e623]:
                  - cell "2026-02-10 20:23:13" [ref=e624]
                  - cell "system" [ref=e625]
                  - cell "更新" [ref=e626]:
                    - generic [ref=e627]: 更新
                  - cell "权限管理" [ref=e628]:
                    - generic [ref=e629]: 权限管理
                  - cell "修改角色权限" [ref=e630]:
                    - generic [ref=e631]: 修改角色权限
                  - cell "192.168.0.91" [ref=e632]
                  - cell "1335ms" [ref=e633]
                  - cell "成功" [ref=e634]:
                    - generic [ref=e635]: 成功
                  - cell "eye 查看详情" [ref=e636]:
                    - button "eye 查看详情" [ref=e638] [cursor=pointer]:
                      - img "eye" [ref=e640]:
                        - img [ref=e641]
                      - generic [ref=e643]: 查看详情
                - row "2026-02-10 13:24:12 张伟 删除 系统设置 清除缓存 192.168.0.55 64ms 成功 eye 查看详情" [ref=e644]:
                  - cell "2026-02-10 13:24:12" [ref=e645]
                  - cell "张伟" [ref=e646]
                  - cell "删除" [ref=e647]:
                    - generic [ref=e648]: 删除
                  - cell "系统设置" [ref=e649]:
                    - generic [ref=e650]: 系统设置
                  - cell "清除缓存" [ref=e651]:
                    - generic [ref=e652]: 清除缓存
                  - cell "192.168.0.55" [ref=e653]
                  - cell "64ms" [ref=e654]
                  - cell "成功" [ref=e655]:
                    - generic [ref=e656]: 成功
                  - cell "eye 查看详情" [ref=e657]:
                    - button "eye 查看详情" [ref=e659] [cursor=pointer]:
                      - img "eye" [ref=e661]:
                        - img [ref=e662]
                      - generic [ref=e664]: 查看详情
            - list [ref=e665]:
              - listitem [ref=e666]: 共 150 条记录
              - listitem "上一页" [ref=e667]:
                - button "left" [disabled] [ref=e668]:
                  - img "left" [ref=e669]:
                    - img [ref=e670]
              - listitem "1" [ref=e672] [cursor=pointer]:
                - generic [ref=e673]: "1"
              - listitem "2" [ref=e674] [cursor=pointer]:
                - generic [ref=e675]: "2"
              - listitem "3" [ref=e676] [cursor=pointer]:
                - generic [ref=e677]: "3"
              - listitem "4" [ref=e678] [cursor=pointer]:
                - generic [ref=e679]: "4"
              - listitem "5" [ref=e680] [cursor=pointer]:
                - generic [ref=e681]: "5"
              - listitem "向后 5 页" [ref=e682] [cursor=pointer]:
                - generic [ref=e684]:
                  - img "double-right" [ref=e685]:
                    - img [ref=e686]
                  - generic [ref=e688]: •••
              - listitem "8" [ref=e689] [cursor=pointer]:
                - generic [ref=e690]: "8"
              - listitem "下一页" [ref=e691] [cursor=pointer]:
                - button "right" [ref=e692]:
                  - img "right" [ref=e693]:
                    - img [ref=e694]
              - listitem [ref=e696]:
                - generic "页码" [ref=e697] [cursor=pointer]:
                  - generic [ref=e699]:
                    - combobox "页码" [ref=e701]
                    - generic "20 条/页" [ref=e702]
                  - generic:
                    - img:
                      - img
                - generic [ref=e703]:
                  - text: 跳至
                  - textbox "页" [ref=e704]
                  - text: 页